/* CSS file for notices, for 2015 CQ MENS ZONE TRIALS */
/* RedsealSW version 3.94.3.F on 6/6/2015 at 13:23 */
/* Registered until 28/12/2015 */

Table.tablenoticeC
{
    MARGIN-LEFT: auto;
    MARGIN-RIGHT: auto;
}


Table.tablenotice1
{
    BORDER-STYLE: solid;
    BORDER-WIDTH: 1px;
    BORDER-COLOR: #2196F3;
    MARGIN-TOP: 20px;
    MARGIN-BOTTOM: 4px;
    MARGIN-LEFT: auto;
    MARGIN-RIGHT: auto;
}

Table.tablenotice1 caption
{
    FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #2196F3;
    TEXT-SHADOW: 5px 5px 5px #E3F2FD;
    BORDER-COLLAPSE: collapse;
}

*.notice1text
{
    FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif;
    COLOR: #000000;
    TEXT-ALIGN: center;
}

Table.tablenotice2
{
    BORDER-STYLE: solid;
    BORDER-WIDTH: 1px;
    BORDER-COLOR: #2196F3;
    MARGIN-TOP: 20px;
    MARGIN-BOTTOM: 4px;
    MARGIN-LEFT: auto;
    MARGIN-RIGHT: auto;
}

Table.tablenotice2 caption
{
    FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif;
    COLOR: #FFFFFF;
    BACKGROUND-COLOR: #2196F3;
    TEXT-SHADOW: 5px 5px 5px #E3F2FD;
    BORDER-COLLAPSE: collapse;
}

*.notice2text
{
    FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif;
    COLOR: #000000;
    TEXT-ALIGN: center;
}
